View Issue Details

IDProjectCategoryView StatusLast Update
1173RackTablesSNMPpublic2019-03-27 02:03
Reportermarl_scotAssigned Torychka 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
PlatformCiscoOSIOSOS Version12.1
Product Version0.20.6 
Target VersionFixed in Version 
Summary1173: Add CISCO C3750ME Layer 3 switch
DescriptionNeed Cisco C3750ME added to snmp/dict

cat sysDescr.0
SNMPv2-MIB::sysDescr.0 = STRING: Cisco IOS Software, C3750ME Software (C3750ME-I5K91-M), Version 12.2(25)SEG1, RELEASE SOFTWARE (fc1)
Copyright (c) 1986-2006 by Cisco Systems, Inc.
Compiled Mon 07-Aug-06 23:26 by myl

 cat sysObjectID.0
SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.9.1.574


Tagsstackable

Activities

marl_scot

marl_scot

2014-02-19 15:13

reporter  

entity (49,021 bytes)
E$ cat entity.mib 
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1001 = STRING: "ME-C3750-24TE"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1002 = STRING: "ME-C3750-24TE - Fixed Module 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1003 = STRING: "ME-C3750-24TE - Fixed Module 1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1004 = STRING: "ME-C3750-24TE - Container 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1005 = STRING: "ME-C3750-24TE - Container 1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1006 = STRING: "ME-C3750-24TE - Fan 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1007 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1008 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1009 = STRING: "FastEthernet1/0/1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1010 = STRING: "FastEthernet1/0/2"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1011 = STRING: "FastEthernet1/0/3"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1012 = STRING: "FastEthernet1/0/4"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1013 = STRING: "FastEthernet1/0/5"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1014 = STRING: "FastEthernet1/0/6"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1015 = STRING: "FastEthernet1/0/7"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1016 = STRING: "FastEthernet1/0/8"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1017 = STRING: "FastEthernet1/0/9"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1018 = STRING: "FastEthernet1/0/10"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1019 = STRING: "FastEthernet1/0/11"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1020 = STRING: "FastEthernet1/0/12"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1021 = STRING: "FastEthernet1/0/13"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1022 = STRING: "FastEthernet1/0/14"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1023 = STRING: "FastEthernet1/0/15"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1024 = STRING: "FastEthernet1/0/16"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1025 = STRING: "FastEthernet1/0/17"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1026 = STRING: "FastEthernet1/0/18"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1027 = STRING: "FastEthernet1/0/19"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1028 = STRING: "FastEthernet1/0/20"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1029 = STRING: "FastEthernet1/0/21"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1030 = STRING: "FastEthernet1/0/22"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1031 = STRING: "FastEthernet1/0/23"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1032 = STRING: "FastEthernet1/0/24"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1033 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1034 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1035 = STRING: "ME-C3750-24TE - Power Supply 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1036 = STRING: "10/100/1000BaseTX SFP"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1037 = STRING: "10/100/1000BaseTX SFP"
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1001 = OID: SNMPv2-SMI::enterprises.9.12.3.1.3.439
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1002 = OID: SNMPv2-SMI::enterprises.9.12.3.1.9.50.9
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1003 = OID: SNMPv2-SMI::enterprises.9.12.3.1.9.15
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1004 = OID: SNMPv2-SMI::enterprises.9.12.3.1.5.149
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1005 = OID: SNMPv2-SMI::enterprises.9.12.3.1.5.149
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1006 = OID: SNMPv2-SMI::enterprises.9.12.3.1.7.34
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1007 = OID: SNMPv2-SMI::enterprises.9.12.3.1.5.115
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1008 = OID: SNMPv2-SMI::enterprises.9.12.3.1.5.115
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1009 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1010 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1011 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1012 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1013 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1014 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1015 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1016 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1017 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1018 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1019 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1020 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1021 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1022 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1023 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1024 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1025 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1026 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1027 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1028 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1029 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1030 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1031 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1032 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.48
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1033 = OID: SNMPv2-SMI::enterprises.9.12.3.1.5.115
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1034 = OID: SNMPv2-SMI::enterprises.9.12.3.1.5.115
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1035 = OID: SNMPv2-SMI::enterprises.9.12.3.1.6.92
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1036 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.172
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1037 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.172
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1001 = INTEGER: 0
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1002 = INTEGER: 1001
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1003 = INTEGER: 1001
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1004 = INTEGER: 1001
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1005 = INTEGER: 1001
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1006 = INTEGER: 1001
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1007 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1008 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1009 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1010 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1011 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1012 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1013 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1014 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1015 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1016 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1017 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1018 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1019 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1020 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1021 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1022 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1023 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1024 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1025 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1026 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1027 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1028 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1029 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1030 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1031 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1032 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1033 = INTEGER: 1003
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1034 = INTEGER: 1003
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1035 = INTEGER: 1004
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1036 = INTEGER: 1033
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1037 = INTEGER: 1034
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1001 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1002 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1003 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1004 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1005 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1006 = INTEGER: 7
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1007 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1008 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1009 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1010 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1011 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1012 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1013 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1014 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1015 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1016 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1017 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1018 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1019 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1020 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1021 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1022 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1023 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1024 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1025 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1026 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1027 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1028 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1029 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1030 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1031 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1032 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1033 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1034 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1035 = INTEGER: 6
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1036 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1037 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1001 = INTEGER: -1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1002 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1003 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1004 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1005 = INTEGER: 4
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1006 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1007 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1008 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1009 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1010 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1011 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1012 = INTEGER: 4
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1013 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1014 = INTEGER: 6
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1015 = INTEGER: 7
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1016 = INTEGER: 8
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1017 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1018 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1019 = INTEGER: 11
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1020 = INTEGER: 12
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1021 = INTEGER: 13
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1022 = INTEGER: 14
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1023 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1024 = INTEGER: 16
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1025 = INTEGER: 17
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1026 = INTEGER: 18
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1027 = INTEGER: 19
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1028 = INTEGER: 20
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1029 = INTEGER: 21
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1030 = INTEGER: 22
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1031 = INTEGER: 23
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1032 = INTEGER: 24
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1033 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1034 = INTEGER: 4
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1035 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1036 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1037 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1001 = STRING: "1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1002 = STRING: "ME-C3750-24TE - Fixed Module 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1003 = STRING: "ME-C3750-24TE - Fixed Module 1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1004 = STRING: "ME-C3750-24TE - Container 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1005 = STRING: "ME-C3750-24TE - Container 1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1006 = STRING: "ME-C3750-24TE - Fan 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1007 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1008 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1009 = STRING: "FastEthernet1/0/1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1010 = STRING: "FastEthernet1/0/2"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1011 = STRING: "FastEthernet1/0/3"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1012 = STRING: "FastEthernet1/0/4"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1013 = STRING: "FastEthernet1/0/5"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1014 = STRING: "FastEthernet1/0/6"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1015 = STRING: "FastEthernet1/0/7"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1016 = STRING: "FastEthernet1/0/8"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1017 = STRING: "FastEthernet1/0/9"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1018 = STRING: "FastEthernet1/0/10"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1019 = STRING: "FastEthernet1/0/11"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1020 = STRING: "FastEthernet1/0/12"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1021 = STRING: "FastEthernet1/0/13"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1022 = STRING: "FastEthernet1/0/14"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1023 = STRING: "FastEthernet1/0/15"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1024 = STRING: "FastEthernet1/0/16"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1025 = STRING: "FastEthernet1/0/17"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1026 = STRING: "FastEthernet1/0/18"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1027 = STRING: "FastEthernet1/0/19"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1028 = STRING: "FastEthernet1/0/20"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1029 = STRING: "FastEthernet1/0/21"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1030 = STRING: "FastEthernet1/0/22"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1031 = STRING: "FastEthernet1/0/23"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1032 = STRING: "FastEthernet1/0/24"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1033 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1034 = STRING: "Gigabit Port Container"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1035 = STRING: "ME-C3750-24TE - Power Supply 0"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1036 = STRING: "GigabitEthernet1/1/1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1037 = STRING: "GigabitEthernet1/1/2"
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1001 = STRING: "V05"
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1036 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1037 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1001 = STRING: "12.2(25)SEG1"
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1036 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1037 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1001 = STRING: "12.2(25)SEG1"
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1036 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1037 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1001 = STRING: "CAT1034NLES"
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1036 = STRING: "PR05000887      "
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1037 = STRING: "PR05000893      "
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1001 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1036 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1037 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1001 = STRING: "ME-C3750-24TE-M"
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1036 = STRING: "                    "
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1037 = STRING: "                    "
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1001 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1009 = STRING: "10001"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1010 = STRING: "10002"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1011 = STRING: "10003"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1012 = STRING: "10004"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1013 = STRING: "10005"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1014 = STRING: "10006"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1015 = STRING: "10007"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1016 = STRING: "10008"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1017 = STRING: "10009"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1018 = STRING: "10010"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1019 = STRING: "10011"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1020 = STRING: "10012"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1021 = STRING: "10013"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1022 = STRING: "10014"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1023 = STRING: "10015"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1024 = STRING: "10016"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1025 = STRING: "10017"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1026 = STRING: "10018"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1027 = STRING: "10019"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1028 = STRING: "10020"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1029 = STRING: "10021"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1030 = STRING: "10022"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1031 = STRING: "10023"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1032 = STRING: "10024"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1036 = STRING: "10301"
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1037 = STRING: "10302"
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1001 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1002 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1003 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1004 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1005 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1006 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1007 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1008 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1009 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1010 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1011 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1012 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1013 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1014 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1015 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1016 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1017 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1018 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1019 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1020 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1021 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1022 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1023 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1024 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1025 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1026 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1027 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1028 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1029 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1030 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1031 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1032 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1033 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1034 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1035 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1036 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1037 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1001 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1002 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1003 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1004 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1005 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1006 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1007 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1008 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1009 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1010 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1011 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1012 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1013 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1014 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1015 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1016 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1017 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1018 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1019 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1020 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1021 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1022 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1023 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1024 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1025 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1026 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1027 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1028 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1029 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1030 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1031 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1032 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1033 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1034 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1035 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1036 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1037 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.2.1.1.2.1 = STRING: "vlan1"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.2 = STRING: "vlan1002"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.3 = STRING: "vlan1004"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.4 = STRING: "vlan1005"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.5 = STRING: "vlan1003"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.6 = STRING: "vlan2"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.7 = STRING: "vlan10"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.8 = STRING: "vlan51"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.9 = STRING: "vlan57"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.10 = STRING: "vlan66"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.11 = STRING: "vlan67"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.12 = STRING: "vlan99"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.13 = STRING: "vlan202"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.14 = STRING: "vlan303"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.15 = STRING: "vlan501"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.16 = STRING: "vlan508"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.17 = STRING: "vlan520"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.18 = STRING: "vlan530"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.19 = STRING: "vlan531"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.20 = STRING: "vlan532"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.21 = STRING: "vlan533"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.22 = STRING: "vlan540"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.23 = STRING: "vlan541"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.24 = STRING: "vlan542"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.25 = STRING: "vlan550"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.26 = STRING: "vlan555"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.27 = STRING: "vlan560"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.28 = STRING: "vlan561"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.29 = STRING: "vlan570"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.30 = STRING: "vlan580"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.31 = STRING: "vlan590"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.32 = STRING: "vlan666"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.33 = STRING: "vlan12"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.34 = STRING: "vlan100"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.35 = STRING: "vlan502"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.36 = STRING: "vlan503"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.37 = STRING: "vlan504"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.38 = STRING: "vlan506"
SNMPv2-SMI::mib-2.47.1.2.1.1.2.43 = STRING: "vlan562"
SNMPv2-SMI::mib-2.47.1.2.1.1.3.1 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.2 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.3 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.4 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.5 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.6 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.7 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.8 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.9 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.10 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.11 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.12 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.13 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.14 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.15 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.16 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.17 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.18 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.19 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.20 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.21 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.22 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.23 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.24 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.25 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.26 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.27 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.28 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.29 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.30 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.31 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.32 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.33 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.34 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.35 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.36 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.37 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.38 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.3.43 = OID: SNMPv2-SMI::mib-2.17
SNMPv2-SMI::mib-2.47.1.2.1.1.4.1 = STRING: "public@1"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.2 = STRING: "public@1002"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.3 = STRING: "public@1004"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.4 = STRING: "public@1005"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.5 = STRING: "public@1003"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.6 = STRING: "public@2"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.7 = STRING: "public@10"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.8 = STRING: "public@51"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.9 = STRING: "public@57"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.10 = STRING: "public@66"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.11 = STRING: "public@67"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.12 = STRING: "public@99"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.13 = STRING: "public@202"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.14 = STRING: "public@303"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.15 = STRING: "public@501"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.16 = STRING: "public@508"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.17 = STRING: "public@520"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.18 = STRING: "public@530"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.19 = STRING: "public@531"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.20 = STRING: "public@532"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.21 = STRING: "public@533"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.22 = STRING: "public@540"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.23 = STRING: "public@541"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.24 = STRING: "public@542"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.25 = STRING: "public@550"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.26 = STRING: "public@555"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.27 = STRING: "public@560"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.28 = STRING: "public@561"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.29 = STRING: "public@570"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.30 = STRING: "public@580"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.31 = STRING: "public@590"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.32 = STRING: "public@666"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.33 = STRING: "public@12"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.34 = STRING: "public@100"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.35 = STRING: "public@502"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.36 = STRING: "public@503"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.37 = STRING: "public@504"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.38 = STRING: "public@506"
SNMPv2-SMI::mib-2.47.1.2.1.1.4.43 = STRING: "public@562"
SNMPv2-SMI::mib-2.47.1.2.1.1.5.1 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.2 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.3 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.4 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.5 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.6 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.7 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.8 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.9 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.10 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.11 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.12 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.13 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.14 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.15 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.16 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.17 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.18 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.19 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.20 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.21 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.22 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.23 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.24 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.25 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.26 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.27 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.28 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.29 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.30 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.31 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.32 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.33 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.34 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.35 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.36 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.37 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.38 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.5.43 = Hex-STRING: C0 99 99 32 00 A1 
SNMPv2-SMI::mib-2.47.1.2.1.1.6.1 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.2 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.3 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.4 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.5 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.6 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.7 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.8 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.9 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.10 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.11 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.12 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.13 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.14 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.15 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.16 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.17 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.18 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.19 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.20 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.21 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.22 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.23 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.24 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.25 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.26 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.27 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.28 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.29 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.30 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.31 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.32 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.33 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.34 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.35 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.36 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.37 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.38 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.6.43 = OID: SNMPv2-TM::snmpUDPDomain
SNMPv2-SMI::mib-2.47.1.2.1.1.7.1 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.2 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.3 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.4 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.5 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.6 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.7 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.8 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.9 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.10 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.11 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.12 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.13 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.14 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.15 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.16 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.17 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.18 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.19 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.20 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.21 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.22 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.23 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.24 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.25 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.26 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.27 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.28 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.29 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.30 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.31 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.32 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.33 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.34 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.35 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.36 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.37 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.38 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.7.43 = Hex-STRING: 80 00 00 09 03 00 00 19 2F F3 DE 40 
SNMPv2-SMI::mib-2.47.1.2.1.1.8.1 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.2 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.3 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.4 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.5 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.6 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.7 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.8 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.9 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.10 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.11 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.12 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.13 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.14 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.15 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.16 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.17 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.18 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.19 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.20 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.21 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.22 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.23 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.24 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.25 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.26 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.27 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.28 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.29 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.30 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.31 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.32 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.33 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.34 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.35 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.36 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.37 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.38 = ""
SNMPv2-SMI::mib-2.47.1.2.1.1.8.43 = ""
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1009.0 = OID: IF-MIB::ifIndex.10001
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1010.0 = OID: IF-MIB::ifIndex.10002
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1011.0 = OID: IF-MIB::ifIndex.10003
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1012.0 = OID: IF-MIB::ifIndex.10004
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1013.0 = OID: IF-MIB::ifIndex.10005
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1014.0 = OID: IF-MIB::ifIndex.10006
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1015.0 = OID: IF-MIB::ifIndex.10007
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1016.0 = OID: IF-MIB::ifIndex.10008
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1017.0 = OID: IF-MIB::ifIndex.10009
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1018.0 = OID: IF-MIB::ifIndex.10010
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1019.0 = OID: IF-MIB::ifIndex.10011
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1020.0 = OID: IF-MIB::ifIndex.10012
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1021.0 = OID: IF-MIB::ifIndex.10013
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1022.0 = OID: IF-MIB::ifIndex.10014
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1023.0 = OID: IF-MIB::ifIndex.10015
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1024.0 = OID: IF-MIB::ifIndex.10016
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1025.0 = OID: IF-MIB::ifIndex.10017
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1026.0 = OID: IF-MIB::ifIndex.10018
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1027.0 = OID: IF-MIB::ifIndex.10019
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1028.0 = OID: IF-MIB::ifIndex.10020
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1029.0 = OID: IF-MIB::ifIndex.10021
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1030.0 = OID: IF-MIB::ifIndex.10022
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1031.0 = OID: IF-MIB::ifIndex.10023
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1032.0 = OID: IF-MIB::ifIndex.10024
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1036.0 = OID: IF-MIB::ifIndex.10301
SNMPv2-SMI::mib-2.47.1.3.2.1.2.1037.0 = OID: IF-MIB::ifIndex.10302
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1001.1002 = INTEGER: 1002
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1001.1003 = INTEGER: 1003
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1001.1004 = INTEGER: 1004
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1001.1005 = INTEGER: 1005
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1001.1006 = INTEGER: 1006
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1007 = INTEGER: 1007
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1008 = INTEGER: 1008
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1009 = INTEGER: 1009
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1010 = INTEGER: 1010
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1011 = INTEGER: 1011
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1012 = INTEGER: 1012
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1013 = INTEGER: 1013
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1014 = INTEGER: 1014
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1015 = INTEGER: 1015
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1016 = INTEGER: 1016
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1017 = INTEGER: 1017
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1018 = INTEGER: 1018
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1019 = INTEGER: 1019
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1020 = INTEGER: 1020
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1021 = INTEGER: 1021
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1022 = INTEGER: 1022
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1023 = INTEGER: 1023
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1024 = INTEGER: 1024
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1025 = INTEGER: 1025
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1026 = INTEGER: 1026
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1027 = INTEGER: 1027
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1028 = INTEGER: 1028
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1029 = INTEGER: 1029
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1030 = INTEGER: 1030
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1031 = INTEGER: 1031
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1002.1032 = INTEGER: 1032
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1003.1033 = INTEGER: 1033
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1003.1034 = INTEGER: 1034
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1004.1035 = INTEGER: 1035
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1033.1036 = INTEGER: 1036
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1034.1037 = INTEGER: 1037
SNMPv2-SMI::mib-2.47.1.4.1.0 = Timeticks: (727334820) 84 days, 4:22:28.20

entity (49,021 bytes)
adoom42

adoom42

2014-02-19 19:15

administrator  

ifTable (34,345 bytes)
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.51 = INTEGER: 51
IF-MIB::ifIndex.99 = INTEGER: 99
IF-MIB::ifIndex.531 = INTEGER: 531
IF-MIB::ifIndex.532 = INTEGER: 532
IF-MIB::ifIndex.10001 = INTEGER: 10001
IF-MIB::ifIndex.10002 = INTEGER: 10002
IF-MIB::ifIndex.10003 = INTEGER: 10003
IF-MIB::ifIndex.10004 = INTEGER: 10004
IF-MIB::ifIndex.10005 = INTEGER: 10005
IF-MIB::ifIndex.10006 = INTEGER: 10006
IF-MIB::ifIndex.10007 = INTEGER: 10007
IF-MIB::ifIndex.10008 = INTEGER: 10008
IF-MIB::ifIndex.10009 = INTEGER: 10009
IF-MIB::ifIndex.10010 = INTEGER: 10010
IF-MIB::ifIndex.10011 = INTEGER: 10011
IF-MIB::ifIndex.10012 = INTEGER: 10012
IF-MIB::ifIndex.10013 = INTEGER: 10013
IF-MIB::ifIndex.10014 = INTEGER: 10014
IF-MIB::ifIndex.10015 = INTEGER: 10015
IF-MIB::ifIndex.10016 = INTEGER: 10016
IF-MIB::ifIndex.10017 = INTEGER: 10017
IF-MIB::ifIndex.10018 = INTEGER: 10018
IF-MIB::ifIndex.10019 = INTEGER: 10019
IF-MIB::ifIndex.10020 = INTEGER: 10020
IF-MIB::ifIndex.10021 = INTEGER: 10021
IF-MIB::ifIndex.10022 = INTEGER: 10022
IF-MIB::ifIndex.10023 = INTEGER: 10023
IF-MIB::ifIndex.10024 = INTEGER: 10024
IF-MIB::ifIndex.10101 = INTEGER: 10101
IF-MIB::ifIndex.10102 = INTEGER: 10102
IF-MIB::ifIndex.10301 = INTEGER: 10301
IF-MIB::ifIndex.10302 = INTEGER: 10302
IF-MIB::ifIndex.14501 = INTEGER: 14501
IF-MIB::ifDescr.1 = STRING: Vlan1
IF-MIB::ifDescr.51 = STRING: Vlan51
IF-MIB::ifDescr.99 = STRING: Vlan99
IF-MIB::ifDescr.531 = STRING: Vlan531
IF-MIB::ifDescr.532 = STRING: Vlan532
IF-MIB::ifDescr.10001 = STRING: FastEthernet1/0/1
IF-MIB::ifDescr.10002 = STRING: FastEthernet1/0/2
IF-MIB::ifDescr.10003 = STRING: FastEthernet1/0/3
IF-MIB::ifDescr.10004 = STRING: FastEthernet1/0/4
IF-MIB::ifDescr.10005 = STRING: FastEthernet1/0/5
IF-MIB::ifDescr.10006 = STRING: FastEthernet1/0/6
IF-MIB::ifDescr.10007 = STRING: FastEthernet1/0/7
IF-MIB::ifDescr.10008 = STRING: FastEthernet1/0/8
IF-MIB::ifDescr.10009 = STRING: FastEthernet1/0/9
IF-MIB::ifDescr.10010 = STRING: FastEthernet1/0/10
IF-MIB::ifDescr.10011 = STRING: FastEthernet1/0/11
IF-MIB::ifDescr.10012 = STRING: FastEthernet1/0/12
IF-MIB::ifDescr.10013 = STRING: FastEthernet1/0/13
IF-MIB::ifDescr.10014 = STRING: FastEthernet1/0/14
IF-MIB::ifDescr.10015 = STRING: FastEthernet1/0/15
IF-MIB::ifDescr.10016 = STRING: FastEthernet1/0/16
IF-MIB::ifDescr.10017 = STRING: FastEthernet1/0/17
IF-MIB::ifDescr.10018 = STRING: FastEthernet1/0/18
IF-MIB::ifDescr.10019 = STRING: FastEthernet1/0/19
IF-MIB::ifDescr.10020 = STRING: FastEthernet1/0/20
IF-MIB::ifDescr.10021 = STRING: FastEthernet1/0/21
IF-MIB::ifDescr.10022 = STRING: FastEthernet1/0/22
IF-MIB::ifDescr.10023 = STRING: FastEthernet1/0/23
IF-MIB::ifDescr.10024 = STRING: FastEthernet1/0/24
IF-MIB::ifDescr.10101 = STRING: GigabitEthernet1/0/1
IF-MIB::ifDescr.10102 = STRING: GigabitEthernet1/0/2
IF-MIB::ifDescr.10301 = STRING: GigabitEthernet1/1/1
IF-MIB::ifDescr.10302 = STRING: GigabitEthernet1/1/2
IF-MIB::ifDescr.14501 = STRING: Null0
IF-MIB::ifType.1 = INTEGER: propVirtual(53)
IF-MIB::ifType.51 = INTEGER: propVirtual(53)
IF-MIB::ifType.99 = INTEGER: propVirtual(53)
IF-MIB::ifType.531 = INTEGER: propVirtual(53)
IF-MIB::ifType.532 = INTEGER: propVirtual(53)
IF-MIB::ifType.10001 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10002 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10003 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10004 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10005 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10006 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10007 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10008 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10009 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10010 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10011 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10012 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10013 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10014 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10015 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10016 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10017 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10018 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10019 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10020 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10021 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10022 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10023 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10024 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10101 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10102 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10301 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10302 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.14501 = INTEGER: other(1)
IF-MIB::ifMtu.1 = INTEGER: 1500
IF-MIB::ifMtu.51 = INTEGER: 1500
IF-MIB::ifMtu.99 = INTEGER: 1500
IF-MIB::ifMtu.531 = INTEGER: 1500
IF-MIB::ifMtu.532 = INTEGER: 1500
IF-MIB::ifMtu.10001 = INTEGER: 1500
IF-MIB::ifMtu.10002 = INTEGER: 1500
IF-MIB::ifMtu.10003 = INTEGER: 1500
IF-MIB::ifMtu.10004 = INTEGER: 1500
IF-MIB::ifMtu.10005 = INTEGER: 1500
IF-MIB::ifMtu.10006 = INTEGER: 1500
IF-MIB::ifMtu.10007 = INTEGER: 1500
IF-MIB::ifMtu.10008 = INTEGER: 1500
IF-MIB::ifMtu.10009 = INTEGER: 1500
IF-MIB::ifMtu.10010 = INTEGER: 1500
IF-MIB::ifMtu.10011 = INTEGER: 1500
IF-MIB::ifMtu.10012 = INTEGER: 1500
IF-MIB::ifMtu.10013 = INTEGER: 1500
IF-MIB::ifMtu.10014 = INTEGER: 1500
IF-MIB::ifMtu.10015 = INTEGER: 1500
IF-MIB::ifMtu.10016 = INTEGER: 1500
IF-MIB::ifMtu.10017 = INTEGER: 1500
IF-MIB::ifMtu.10018 = INTEGER: 1500
IF-MIB::ifMtu.10019 = INTEGER: 1500
IF-MIB::ifMtu.10020 = INTEGER: 1500
IF-MIB::ifMtu.10021 = INTEGER: 1500
IF-MIB::ifMtu.10022 = INTEGER: 1500
IF-MIB::ifMtu.10023 = INTEGER: 1500
IF-MIB::ifMtu.10024 = INTEGER: 1500
IF-MIB::ifMtu.10101 = INTEGER: 1500
IF-MIB::ifMtu.10102 = INTEGER: 1500
IF-MIB::ifMtu.10301 = INTEGER: 1500
IF-MIB::ifMtu.10302 = INTEGER: 1500
IF-MIB::ifMtu.14501 = INTEGER: 1500
IF-MIB::ifSpeed.1 = Gauge32: 1000000000
IF-MIB::ifSpeed.51 = Gauge32: 1000000000
IF-MIB::ifSpeed.99 = Gauge32: 1000000000
IF-MIB::ifSpeed.531 = Gauge32: 1000000000
IF-MIB::ifSpeed.532 = Gauge32: 1000000000
IF-MIB::ifSpeed.10001 = Gauge32: 10000000
IF-MIB::ifSpeed.10002 = Gauge32: 100000000
IF-MIB::ifSpeed.10003 = Gauge32: 100000000
IF-MIB::ifSpeed.10004 = Gauge32: 100000000
IF-MIB::ifSpeed.10005 = Gauge32: 100000000
IF-MIB::ifSpeed.10006 = Gauge32: 100000000
IF-MIB::ifSpeed.10007 = Gauge32: 100000000
IF-MIB::ifSpeed.10008 = Gauge32: 10000000
IF-MIB::ifSpeed.10009 = Gauge32: 100000000
IF-MIB::ifSpeed.10010 = Gauge32: 100000000
IF-MIB::ifSpeed.10011 = Gauge32: 100000000
IF-MIB::ifSpeed.10012 = Gauge32: 100000000
IF-MIB::ifSpeed.10013 = Gauge32: 100000000
IF-MIB::ifSpeed.10014 = Gauge32: 100000000
IF-MIB::ifSpeed.10015 = Gauge32: 100000000
IF-MIB::ifSpeed.10016 = Gauge32: 10000000
IF-MIB::ifSpeed.10017 = Gauge32: 100000000
IF-MIB::ifSpeed.10018 = Gauge32: 10000000
IF-MIB::ifSpeed.10019 = Gauge32: 100000000
IF-MIB::ifSpeed.10020 = Gauge32: 100000000
IF-MIB::ifSpeed.10021 = Gauge32: 100000000
IF-MIB::ifSpeed.10022 = Gauge32: 10000000
IF-MIB::ifSpeed.10023 = Gauge32: 100000000
IF-MIB::ifSpeed.10024 = Gauge32: 100000000
IF-MIB::ifSpeed.10101 = Gauge32: 10000000
IF-MIB::ifSpeed.10102 = Gauge32: 10000000
IF-MIB::ifSpeed.10301 = Gauge32: 1000000000
IF-MIB::ifSpeed.10302 = Gauge32: 1000000000
IF-MIB::ifSpeed.14501 = Gauge32: 4294967295
IF-MIB::ifPhysAddress.1 = STRING: 0:19:2f:f3:de:40
IF-MIB::ifPhysAddress.51 = STRING: 0:19:2f:f3:de:41
IF-MIB::ifPhysAddress.99 = STRING: 0:19:2f:f3:de:42
IF-MIB::ifPhysAddress.531 = STRING: 0:19:2f:f3:de:43
IF-MIB::ifPhysAddress.532 = STRING: 0:19:2f:f3:de:44
IF-MIB::ifPhysAddress.10001 = STRING: 0:19:2f:f3:de:3
IF-MIB::ifPhysAddress.10002 = STRING: 0:19:2f:f3:de:4
IF-MIB::ifPhysAddress.10003 = STRING: 0:19:2f:f3:de:5
IF-MIB::ifPhysAddress.10004 = STRING: 0:19:2f:f3:de:6
IF-MIB::ifPhysAddress.10005 = STRING: 0:19:2f:f3:de:7
IF-MIB::ifPhysAddress.10006 = STRING: 0:19:2f:f3:de:8
IF-MIB::ifPhysAddress.10007 = STRING: 0:19:2f:f3:de:9
IF-MIB::ifPhysAddress.10008 = STRING: 0:19:2f:f3:de:a
IF-MIB::ifPhysAddress.10009 = STRING: 0:19:2f:f3:de:b
IF-MIB::ifPhysAddress.10010 = STRING: 0:19:2f:f3:de:c
IF-MIB::ifPhysAddress.10011 = STRING: 0:19:2f:f3:de:d
IF-MIB::ifPhysAddress.10012 = STRING: 0:19:2f:f3:de:e
IF-MIB::ifPhysAddress.10013 = STRING: 0:19:2f:f3:de:f
IF-MIB::ifPhysAddress.10014 = STRING: 0:19:2f:f3:de:10
IF-MIB::ifPhysAddress.10015 = STRING: 0:19:2f:f3:de:11
IF-MIB::ifPhysAddress.10016 = STRING: 0:19:2f:f3:de:12
IF-MIB::ifPhysAddress.10017 = STRING: 0:19:2f:f3:de:13
IF-MIB::ifPhysAddress.10018 = STRING: 0:19:2f:f3:de:14
IF-MIB::ifPhysAddress.10019 = STRING: 0:19:2f:f3:de:15
IF-MIB::ifPhysAddress.10020 = STRING: 0:19:2f:f3:de:16
IF-MIB::ifPhysAddress.10021 = STRING: 0:19:2f:f3:de:17
IF-MIB::ifPhysAddress.10022 = STRING: 0:19:2f:f3:de:18
IF-MIB::ifPhysAddress.10023 = STRING: 0:19:2f:f3:de:19
IF-MIB::ifPhysAddress.10024 = STRING: 0:19:2f:f3:de:1a
IF-MIB::ifPhysAddress.10101 = STRING: 0:19:2f:f3:de:1
IF-MIB::ifPhysAddress.10102 = STRING: 0:19:2f:f3:de:2
IF-MIB::ifPhysAddress.10301 = STRING: 0:19:2f:f3:de:1b
IF-MIB::ifPhysAddress.10302 = STRING: 0:19:2f:f3:de:1c
IF-MIB::ifPhysAddress.14501 = STRING:
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.51 = INTEGER: up(1)
IF-MIB::ifAdminStatus.99 = INTEGER: up(1)
IF-MIB::ifAdminStatus.531 = INTEGER: up(1)
IF-MIB::ifAdminStatus.532 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10001 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10002 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10003 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10004 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10005 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10006 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10007 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10008 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10009 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10010 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10011 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10012 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10013 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10014 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10015 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10016 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10017 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10018 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10019 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10020 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10021 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10022 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10023 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10024 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10101 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10102 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10301 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10302 = INTEGER: up(1)
IF-MIB::ifAdminStatus.14501 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: up(1)
IF-MIB::ifOperStatus.51 = INTEGER: up(1)
IF-MIB::ifOperStatus.99 = INTEGER: up(1)
IF-MIB::ifOperStatus.531 = INTEGER: up(1)
IF-MIB::ifOperStatus.532 = INTEGER: up(1)
IF-MIB::ifOperStatus.10001 = INTEGER: down(2)
IF-MIB::ifOperStatus.10002 = INTEGER: up(1)
IF-MIB::ifOperStatus.10003 = INTEGER: down(2)
IF-MIB::ifOperStatus.10004 = INTEGER: down(2)
IF-MIB::ifOperStatus.10005 = INTEGER: up(1)
IF-MIB::ifOperStatus.10006 = INTEGER: up(1)
IF-MIB::ifOperStatus.10007 = INTEGER: up(1)
IF-MIB::ifOperStatus.10008 = INTEGER: down(2)
IF-MIB::ifOperStatus.10009 = INTEGER: up(1)
IF-MIB::ifOperStatus.10010 = INTEGER: up(1)
IF-MIB::ifOperStatus.10011 = INTEGER: up(1)
IF-MIB::ifOperStatus.10012 = INTEGER: down(2)
IF-MIB::ifOperStatus.10013 = INTEGER: up(1)
IF-MIB::ifOperStatus.10014 = INTEGER: down(2)
IF-MIB::ifOperStatus.10015 = INTEGER: down(2)
IF-MIB::ifOperStatus.10016 = INTEGER: down(2)
IF-MIB::ifOperStatus.10017 = INTEGER: down(2)
IF-MIB::ifOperStatus.10018 = INTEGER: down(2)
IF-MIB::ifOperStatus.10019 = INTEGER: up(1)
IF-MIB::ifOperStatus.10020 = INTEGER: up(1)
IF-MIB::ifOperStatus.10021 = INTEGER: up(1)
IF-MIB::ifOperStatus.10022 = INTEGER: up(1)
IF-MIB::ifOperStatus.10023 = INTEGER: up(1)
IF-MIB::ifOperStatus.10024 = INTEGER: up(1)
IF-MIB::ifOperStatus.10101 = INTEGER: down(2)
IF-MIB::ifOperStatus.10102 = INTEGER: down(2)
IF-MIB::ifOperStatus.10301 = INTEGER: up(1)
IF-MIB::ifOperStatus.10302 = INTEGER: down(2)
IF-MIB::ifOperStatus.14501 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (9561) 0:01:35.61
IF-MIB::ifLastChange.51 = Timeticks: (9784) 0:01:37.84
IF-MIB::ifLastChange.99 = Timeticks: (9826) 0:01:38.26
IF-MIB::ifLastChange.531 = Timeticks: (9826) 0:01:38.26
IF-MIB::ifLastChange.532 = Timeticks: (9826) 0:01:38.26
IF-MIB::ifLastChange.10001 = Timeticks: (6319) 0:01:03.19
IF-MIB::ifLastChange.10002 = Timeticks: (6890) 0:01:08.90
IF-MIB::ifLastChange.10003 = Timeticks: (1106308415) 128 days, 1:04:44.15
IF-MIB::ifLastChange.10004 = Timeticks: (1106308505) 128 days, 1:04:45.05
IF-MIB::ifLastChange.10005 = Timeticks: (6808) 0:01:08.08
IF-MIB::ifLastChange.10006 = Timeticks: (6809) 0:01:08.09
IF-MIB::ifLastChange.10007 = Timeticks: (6824) 0:01:08.24
IF-MIB::ifLastChange.10008 = Timeticks: (6320) 0:01:03.20
IF-MIB::ifLastChange.10009 = Timeticks: (6896) 0:01:08.96
IF-MIB::ifLastChange.10010 = Timeticks: (6894) 0:01:08.94
IF-MIB::ifLastChange.10011 = Timeticks: (6826) 0:01:08.26
IF-MIB::ifLastChange.10012 = Timeticks: (1103763783) 127 days, 18:00:37.83
IF-MIB::ifLastChange.10013 = Timeticks: (6954) 0:01:09.54
IF-MIB::ifLastChange.10014 = Timeticks: (1106308894) 128 days, 1:04:48.94
IF-MIB::ifLastChange.10015 = Timeticks: (727314249) 84 days, 4:19:02.49
IF-MIB::ifLastChange.10016 = Timeticks: (6321) 0:01:03.21
IF-MIB::ifLastChange.10017 = Timeticks: (1106309050) 128 days, 1:04:50.50
IF-MIB::ifLastChange.10018 = Timeticks: (6321) 0:01:03.21
IF-MIB::ifLastChange.10019 = Timeticks: (6983) 0:01:09.83
IF-MIB::ifLastChange.10020 = Timeticks: (6923) 0:01:09.23
IF-MIB::ifLastChange.10021 = Timeticks: (6856) 0:01:08.56
IF-MIB::ifLastChange.10022 = Timeticks: (202887) 0:33:48.87
IF-MIB::ifLastChange.10023 = Timeticks: (6902) 0:01:09.02
IF-MIB::ifLastChange.10024 = Timeticks: (6857) 0:01:08.57
IF-MIB::ifLastChange.10101 = Timeticks: (6319) 0:01:03.19
IF-MIB::ifLastChange.10102 = Timeticks: (6319) 0:01:03.19
IF-MIB::ifLastChange.10301 = Timeticks: (1079454560) 124 days, 22:29:05.60
IF-MIB::ifLastChange.10302 = Timeticks: (52436) 0:08:44.36
IF-MIB::ifLastChange.14501 = Timeticks: (0) 0:00:00.00
IF-MIB::ifInOctets.1 = Counter32: 2220066007
IF-MIB::ifInOctets.51 = Counter32: 0
IF-MIB::ifInOctets.99 = Counter32: 8589873
IF-MIB::ifInOctets.531 = Counter32: 23050782
IF-MIB::ifInOctets.532 = Counter32: 70426551
IF-MIB::ifInOctets.10001 = Counter32: 0
IF-MIB::ifInOctets.10002 = Counter32: 546692800
IF-MIB::ifInOctets.10003 = Counter32: 2891899400
IF-MIB::ifInOctets.10004 = Counter32: 657505535
IF-MIB::ifInOctets.10005 = Counter32: 2190140727
IF-MIB::ifInOctets.10006 = Counter32: 1436334568
IF-MIB::ifInOctets.10007 = Counter32: 1247572918
IF-MIB::ifInOctets.10008 = Counter32: 0
IF-MIB::ifInOctets.10009 = Counter32: 1870463753
IF-MIB::ifInOctets.10010 = Counter32: 1019141949
IF-MIB::ifInOctets.10011 = Counter32: 3841786075
IF-MIB::ifInOctets.10012 = Counter32: 1351869012
IF-MIB::ifInOctets.10013 = Counter32: 3821023534
IF-MIB::ifInOctets.10014 = Counter32: 1680589248
IF-MIB::ifInOctets.10015 = Counter32: 2134108458
IF-MIB::ifInOctets.10016 = Counter32: 0
IF-MIB::ifInOctets.10017 = Counter32: 2724450287
IF-MIB::ifInOctets.10018 = Counter32: 0
IF-MIB::ifInOctets.10019 = Counter32: 807060381
IF-MIB::ifInOctets.10020 = Counter32: 537365098
IF-MIB::ifInOctets.10021 = Counter32: 3629519500
IF-MIB::ifInOctets.10022 = Counter32: 1207050869
IF-MIB::ifInOctets.10023 = Counter32: 1611105724
IF-MIB::ifInOctets.10024 = Counter32: 2296033075
IF-MIB::ifInOctets.10101 = Counter32: 0
IF-MIB::ifInOctets.10102 = Counter32: 0
IF-MIB::ifInOctets.10301 = Counter32: 736146831
IF-MIB::ifInOctets.10302 = Counter32: 691060291
IF-MIB::ifInOctets.14501 = Counter32: 0
IF-MIB::ifInUcastPkts.1 = Counter32: 91276968
IF-MIB::ifInUcastPkts.51 = Counter32: 0
IF-MIB::ifInUcastPkts.99 = Counter32: 130271
IF-MIB::ifInUcastPkts.531 = Counter32: 382555
IF-MIB::ifInUcastPkts.532 = Counter32: 1163904
IF-MIB::ifInUcastPkts.10001 = Counter32: 0
IF-MIB::ifInUcastPkts.10002 = Counter32: 1336761345
IF-MIB::ifInUcastPkts.10003 = Counter32: 851079588
IF-MIB::ifInUcastPkts.10004 = Counter32: 2063238824
IF-MIB::ifInUcastPkts.10005 = Counter32: 3201540188
IF-MIB::ifInUcastPkts.10006 = Counter32: 2897653928
IF-MIB::ifInUcastPkts.10007 = Counter32: 3843749037
IF-MIB::ifInUcastPkts.10008 = Counter32: 0
IF-MIB::ifInUcastPkts.10009 = Counter32: 2462220767
IF-MIB::ifInUcastPkts.10010 = Counter32: 1576666532
IF-MIB::ifInUcastPkts.10011 = Counter32: 32119194
IF-MIB::ifInUcastPkts.10012 = Counter32: 3172834343
IF-MIB::ifInUcastPkts.10013 = Counter32: 453956080
IF-MIB::ifInUcastPkts.10014 = Counter32: 537936772
IF-MIB::ifInUcastPkts.10015 = Counter32: 2434468939
IF-MIB::ifInUcastPkts.10016 = Counter32: 0
IF-MIB::ifInUcastPkts.10017 = Counter32: 2308100909
IF-MIB::ifInUcastPkts.10018 = Counter32: 0
IF-MIB::ifInUcastPkts.10019 = Counter32: 4185403579
IF-MIB::ifInUcastPkts.10020 = Counter32: 952143458
IF-MIB::ifInUcastPkts.10021 = Counter32: 2936878994
IF-MIB::ifInUcastPkts.10022 = Counter32: 449225868
IF-MIB::ifInUcastPkts.10023 = Counter32: 4270274105
IF-MIB::ifInUcastPkts.10024 = Counter32: 1353418193
IF-MIB::ifInUcastPkts.10101 = Counter32: 0
IF-MIB::ifInUcastPkts.10102 = Counter32: 0
IF-MIB::ifInUcastPkts.10301 = Counter32: 159421705
IF-MIB::ifInUcastPkts.10302 = Counter32: 1430231
IF-MIB::ifInUcastPkts.14501 = Counter32: 0
IF-MIB::ifInNUcastPkts.1 = Counter32: 0
IF-MIB::ifInNUcastPkts.51 = Counter32: 0
IF-MIB::ifInNUcastPkts.99 = Counter32: 0
IF-MIB::ifInNUcastPkts.531 = Counter32: 0
IF-MIB::ifInNUcastPkts.532 = Counter32: 0
IF-MIB::ifInNUcastPkts.10001 = Counter32: 0
IF-MIB::ifInNUcastPkts.10002 = Counter32: 232232909
IF-MIB::ifInNUcastPkts.10003 = Counter32: 159074594
IF-MIB::ifInNUcastPkts.10004 = Counter32: 209223789
IF-MIB::ifInNUcastPkts.10005 = Counter32: 241721943
IF-MIB::ifInNUcastPkts.10006 = Counter32: 235757318
IF-MIB::ifInNUcastPkts.10007 = Counter32: 223639229
IF-MIB::ifInNUcastPkts.10008 = Counter32: 0
IF-MIB::ifInNUcastPkts.10009 = Counter32: 416564539
IF-MIB::ifInNUcastPkts.10010 = Counter32: 19682221
IF-MIB::ifInNUcastPkts.10011 = Counter32: 66743872
IF-MIB::ifInNUcastPkts.10012 = Counter32: 60373726
IF-MIB::ifInNUcastPkts.10013 = Counter32: 393412356
IF-MIB::ifInNUcastPkts.10014 = Counter32: 181238195
IF-MIB::ifInNUcastPkts.10015 = Counter32: 13100
IF-MIB::ifInNUcastPkts.10016 = Counter32: 0
IF-MIB::ifInNUcastPkts.10017 = Counter32: 163217568
IF-MIB::ifInNUcastPkts.10018 = Counter32: 0
IF-MIB::ifInNUcastPkts.10019 = Counter32: 201254969
IF-MIB::ifInNUcastPkts.10020 = Counter32: 225531055
IF-MIB::ifInNUcastPkts.10021 = Counter32: 185316683
IF-MIB::ifInNUcastPkts.10022 = Counter32: 94
IF-MIB::ifInNUcastPkts.10023 = Counter32: 225679273
IF-MIB::ifInNUcastPkts.10024 = Counter32: 236920575
IF-MIB::ifInNUcastPkts.10101 = Counter32: 0
IF-MIB::ifInNUcastPkts.10102 = Counter32: 0
IF-MIB::ifInNUcastPkts.10301 = Counter32: 4542907
IF-MIB::ifInNUcastPkts.10302 = Counter32: 662
IF-MIB::ifInNUcastPkts.14501 = Counter32: 0
IF-MIB::ifInDiscards.1 = Counter32: 24
IF-MIB::ifInDiscards.51 = Counter32: 0
IF-MIB::ifInDiscards.99 = Counter32: 0
IF-MIB::ifInDiscards.531 = Counter32: 0
IF-MIB::ifInDiscards.532 = Counter32: 0
IF-MIB::ifInDiscards.10001 = Counter32: 0
IF-MIB::ifInDiscards.10002 = Counter32: 0
IF-MIB::ifInDiscards.10003 = Counter32: 0
IF-MIB::ifInDiscards.10004 = Counter32: 0
IF-MIB::ifInDiscards.10005 = Counter32: 0
IF-MIB::ifInDiscards.10006 = Counter32: 0
IF-MIB::ifInDiscards.10007 = Counter32: 0
IF-MIB::ifInDiscards.10008 = Counter32: 0
IF-MIB::ifInDiscards.10009 = Counter32: 0
IF-MIB::ifInDiscards.10010 = Counter32: 0
IF-MIB::ifInDiscards.10011 = Counter32: 0
IF-MIB::ifInDiscards.10012 = Counter32: 0
IF-MIB::ifInDiscards.10013 = Counter32: 0
IF-MIB::ifInDiscards.10014 = Counter32: 0
IF-MIB::ifInDiscards.10015 = Counter32: 0
IF-MIB::ifInDiscards.10016 = Counter32: 0
IF-MIB::ifInDiscards.10017 = Counter32: 0
IF-MIB::ifInDiscards.10018 = Counter32: 0
IF-MIB::ifInDiscards.10019 = Counter32: 0
IF-MIB::ifInDiscards.10020 = Counter32: 0
IF-MIB::ifInDiscards.10021 = Counter32: 0
IF-MIB::ifInDiscards.10022 = Counter32: 0
IF-MIB::ifInDiscards.10023 = Counter32: 0
IF-MIB::ifInDiscards.10024 = Counter32: 0
IF-MIB::ifInDiscards.10101 = Counter32: 0
IF-MIB::ifInDiscards.10102 = Counter32: 0
IF-MIB::ifInDiscards.10301 = Counter32: 0
IF-MIB::ifInDiscards.10302 = Counter32: 0
IF-MIB::ifInDiscards.14501 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 0
IF-MIB::ifInErrors.51 = Counter32: 0
IF-MIB::ifInErrors.99 = Counter32: 0
IF-MIB::ifInErrors.531 = Counter32: 0
IF-MIB::ifInErrors.532 = Counter32: 0
IF-MIB::ifInErrors.10001 = Counter32: 0
IF-MIB::ifInErrors.10002 = Counter32: 0
IF-MIB::ifInErrors.10003 = Counter32: 0
IF-MIB::ifInErrors.10004 = Counter32: 0
IF-MIB::ifInErrors.10005 = Counter32: 0
IF-MIB::ifInErrors.10006 = Counter32: 0
IF-MIB::ifInErrors.10007 = Counter32: 2
IF-MIB::ifInErrors.10008 = Counter32: 0
IF-MIB::ifInErrors.10009 = Counter32: 0
IF-MIB::ifInErrors.10010 = Counter32: 0
IF-MIB::ifInErrors.10011 = Counter32: 0
IF-MIB::ifInErrors.10012 = Counter32: 0
IF-MIB::ifInErrors.10013 = Counter32: 0
IF-MIB::ifInErrors.10014 = Counter32: 0
IF-MIB::ifInErrors.10015 = Counter32: 0
IF-MIB::ifInErrors.10016 = Counter32: 0
IF-MIB::ifInErrors.10017 = Counter32: 0
IF-MIB::ifInErrors.10018 = Counter32: 0
IF-MIB::ifInErrors.10019 = Counter32: 0
IF-MIB::ifInErrors.10020 = Counter32: 0
IF-MIB::ifInErrors.10021 = Counter32: 0
IF-MIB::ifInErrors.10022 = Counter32: 0
IF-MIB::ifInErrors.10023 = Counter32: 0
IF-MIB::ifInErrors.10024 = Counter32: 0
IF-MIB::ifInErrors.10101 = Counter32: 0
IF-MIB::ifInErrors.10102 = Counter32: 0
IF-MIB::ifInErrors.10301 = Counter32: 0
IF-MIB::ifInErrors.10302 = Counter32: 0
IF-MIB::ifInErrors.14501 = Counter32: 0
IF-MIB::ifInUnknownProtos.1 = Counter32: 21992
IF-MIB::ifInUnknownProtos.51 = Counter32: 0
IF-MIB::ifInUnknownProtos.99 = Counter32: 0
IF-MIB::ifInUnknownProtos.531 = Counter32: 0
IF-MIB::ifInUnknownProtos.532 = Counter32: 0
IF-MIB::ifInUnknownProtos.10001 = Counter32: 0
IF-MIB::ifInUnknownProtos.10002 = Counter32: 0
IF-MIB::ifInUnknownProtos.10003 = Counter32: 0
IF-MIB::ifInUnknownProtos.10004 = Counter32: 0
IF-MIB::ifInUnknownProtos.10005 = Counter32: 0
IF-MIB::ifInUnknownProtos.10006 = Counter32: 0
IF-MIB::ifInUnknownProtos.10007 = Counter32: 0
IF-MIB::ifInUnknownProtos.10008 = Counter32: 0
IF-MIB::ifInUnknownProtos.10009 = Counter32: 0
IF-MIB::ifInUnknownProtos.10010 = Counter32: 0
IF-MIB::ifInUnknownProtos.10011 = Counter32: 0
IF-MIB::ifInUnknownProtos.10012 = Counter32: 0
IF-MIB::ifInUnknownProtos.10013 = Counter32: 0
IF-MIB::ifInUnknownProtos.10014 = Counter32: 0
IF-MIB::ifInUnknownProtos.10015 = Counter32: 0
IF-MIB::ifInUnknownProtos.10016 = Counter32: 0
IF-MIB::ifInUnknownProtos.10017 = Counter32: 0
IF-MIB::ifInUnknownProtos.10018 = Counter32: 0
IF-MIB::ifInUnknownProtos.10019 = Counter32: 0
IF-MIB::ifInUnknownProtos.10020 = Counter32: 0
IF-MIB::ifInUnknownProtos.10021 = Counter32: 0
IF-MIB::ifInUnknownProtos.10022 = Counter32: 0
IF-MIB::ifInUnknownProtos.10023 = Counter32: 0
IF-MIB::ifInUnknownProtos.10024 = Counter32: 0
IF-MIB::ifInUnknownProtos.10101 = Counter32: 0
IF-MIB::ifInUnknownProtos.10102 = Counter32: 0
IF-MIB::ifInUnknownProtos.10301 = Counter32: 0
IF-MIB::ifInUnknownProtos.10302 = Counter32: 0
IF-MIB::ifInUnknownProtos.14501 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 724929786
IF-MIB::ifOutOctets.51 = Counter32: 54651776
IF-MIB::ifOutOctets.99 = Counter32: 17196065
IF-MIB::ifOutOctets.531 = Counter32: 28778240
IF-MIB::ifOutOctets.532 = Counter32: 83654460
IF-MIB::ifOutOctets.10001 = Counter32: 0
IF-MIB::ifOutOctets.10002 = Counter32: 1019798820
IF-MIB::ifOutOctets.10003 = Counter32: 82866450
IF-MIB::ifOutOctets.10004 = Counter32: 2861137848
IF-MIB::ifOutOctets.10005 = Counter32: 3866887273
IF-MIB::ifOutOctets.10006 = Counter32: 2657520418
IF-MIB::ifOutOctets.10007 = Counter32: 2720342656
IF-MIB::ifOutOctets.10008 = Counter32: 0
IF-MIB::ifOutOctets.10009 = Counter32: 2552166251
IF-MIB::ifOutOctets.10010 = Counter32: 1054142195
IF-MIB::ifOutOctets.10011 = Counter32: 2935762450
IF-MIB::ifOutOctets.10012 = Counter32: 687338280
IF-MIB::ifOutOctets.10013 = Counter32: 1420591154
IF-MIB::ifOutOctets.10014 = Counter32: 307131919
IF-MIB::ifOutOctets.10015 = Counter32: 402875975
IF-MIB::ifOutOctets.10016 = Counter32: 0
IF-MIB::ifOutOctets.10017 = Counter32: 2873450054
IF-MIB::ifOutOctets.10018 = Counter32: 0
IF-MIB::ifOutOctets.10019 = Counter32: 2110417886
IF-MIB::ifOutOctets.10020 = Counter32: 3382223266
IF-MIB::ifOutOctets.10021 = Counter32: 1045539114
IF-MIB::ifOutOctets.10022 = Counter32: 4128410597
IF-MIB::ifOutOctets.10023 = Counter32: 1132017983
IF-MIB::ifOutOctets.10024 = Counter32: 3806705508
IF-MIB::ifOutOctets.10101 = Counter32: 0
IF-MIB::ifOutOctets.10102 = Counter32: 0
IF-MIB::ifOutOctets.10301 = Counter32: 3557295539
IF-MIB::ifOutOctets.10302 = Counter32: 263362855
IF-MIB::ifOutOctets.14501 = Counter32: 0
IF-MIB::ifOutUcastPkts.1 = Counter32: 8330853
IF-MIB::ifOutUcastPkts.51 = Counter32: 853933
IF-MIB::ifOutUcastPkts.99 = Counter32: 268688
IF-MIB::ifOutUcastPkts.531 = Counter32: 449660
IF-MIB::ifOutUcastPkts.532 = Counter32: 1307098
IF-MIB::ifOutUcastPkts.10001 = Counter32: 0
IF-MIB::ifOutUcastPkts.10002 = Counter32: 2311496119
IF-MIB::ifOutUcastPkts.10003 = Counter32: 581159320
IF-MIB::ifOutUcastPkts.10004 = Counter32: 1456409068
IF-MIB::ifOutUcastPkts.10005 = Counter32: 2316970026
IF-MIB::ifOutUcastPkts.10006 = Counter32: 2216553316
IF-MIB::ifOutUcastPkts.10007 = Counter32: 864323271
IF-MIB::ifOutUcastPkts.10008 = Counter32: 0
IF-MIB::ifOutUcastPkts.10009 = Counter32: 1360686869
IF-MIB::ifOutUcastPkts.10010 = Counter32: 55254885
IF-MIB::ifOutUcastPkts.10011 = Counter32: 39242549
IF-MIB::ifOutUcastPkts.10012 = Counter32: 3345410875
IF-MIB::ifOutUcastPkts.10013 = Counter32: 3068150030
IF-MIB::ifOutUcastPkts.10014 = Counter32: 638987722
IF-MIB::ifOutUcastPkts.10015 = Counter32: 2611361580
IF-MIB::ifOutUcastPkts.10016 = Counter32: 0
IF-MIB::ifOutUcastPkts.10017 = Counter32: 1976547611
IF-MIB::ifOutUcastPkts.10018 = Counter32: 0
IF-MIB::ifOutUcastPkts.10019 = Counter32: 11817792
IF-MIB::ifOutUcastPkts.10020 = Counter32: 649685737
IF-MIB::ifOutUcastPkts.10021 = Counter32: 2496405484
IF-MIB::ifOutUcastPkts.10022 = Counter32: 396878940
IF-MIB::ifOutUcastPkts.10023 = Counter32: 4131895375
IF-MIB::ifOutUcastPkts.10024 = Counter32: 2808419834
IF-MIB::ifOutUcastPkts.10101 = Counter32: 0
IF-MIB::ifOutUcastPkts.10102 = Counter32: 0
IF-MIB::ifOutUcastPkts.10301 = Counter32: 164816439
IF-MIB::ifOutUcastPkts.10302 = Counter32: 1091421
IF-MIB::ifOutUcastPkts.14501 = Counter32: 0
IF-MIB::ifOutNUcastPkts.1 = Counter32: 0
IF-MIB::ifOutNUcastPkts.51 = Counter32: 0
IF-MIB::ifOutNUcastPkts.99 = Counter32: 0
IF-MIB::ifOutNUcastPkts.531 = Counter32: 0
IF-MIB::ifOutNUcastPkts.532 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10001 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10002 = Counter32: 469172272
IF-MIB::ifOutNUcastPkts.10003 = Counter32: 451831589
IF-MIB::ifOutNUcastPkts.10004 = Counter32: 331249523
IF-MIB::ifOutNUcastPkts.10005 = Counter32: 459682375
IF-MIB::ifOutNUcastPkts.10006 = Counter32: 465435661
IF-MIB::ifOutNUcastPkts.10007 = Counter32: 464562123
IF-MIB::ifOutNUcastPkts.10008 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10009 = Counter32: 381487661
IF-MIB::ifOutNUcastPkts.10010 = Counter32: 663217742
IF-MIB::ifOutNUcastPkts.10011 = Counter32: 650881948
IF-MIB::ifOutNUcastPkts.10012 = Counter32: 537938627
IF-MIB::ifOutNUcastPkts.10013 = Counter32: 404677796
IF-MIB::ifOutNUcastPkts.10014 = Counter32: 429666172
IF-MIB::ifOutNUcastPkts.10015 = Counter32: 14873759
IF-MIB::ifOutNUcastPkts.10016 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10017 = Counter32: 447689602
IF-MIB::ifOutNUcastPkts.10018 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10019 = Counter32: 564598100
IF-MIB::ifOutNUcastPkts.10020 = Counter32: 462690136
IF-MIB::ifOutNUcastPkts.10021 = Counter32: 502884710
IF-MIB::ifOutNUcastPkts.10022 = Counter32: 93970049
IF-MIB::ifOutNUcastPkts.10023 = Counter32: 462511805
IF-MIB::ifOutNUcastPkts.10024 = Counter32: 451281884
IF-MIB::ifOutNUcastPkts.10101 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10102 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10301 = Counter32: 89210811
IF-MIB::ifOutNUcastPkts.10302 = Counter32: 2785
IF-MIB::ifOutNUcastPkts.14501 = Counter32: 0
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.51 = Counter32: 0
IF-MIB::ifOutDiscards.99 = Counter32: 0
IF-MIB::ifOutDiscards.531 = Counter32: 0
IF-MIB::ifOutDiscards.532 = Counter32: 0
IF-MIB::ifOutDiscards.10001 = Counter32: 0
IF-MIB::ifOutDiscards.10002 = Counter32: 0
IF-MIB::ifOutDiscards.10003 = Counter32: 0
IF-MIB::ifOutDiscards.10004 = Counter32: 0
IF-MIB::ifOutDiscards.10005 = Counter32: 0
IF-MIB::ifOutDiscards.10006 = Counter32: 0
IF-MIB::ifOutDiscards.10007 = Counter32: 0
IF-MIB::ifOutDiscards.10008 = Counter32: 0
IF-MIB::ifOutDiscards.10009 = Counter32: 0
IF-MIB::ifOutDiscards.10010 = Counter32: 0
IF-MIB::ifOutDiscards.10011 = Counter32: 0
IF-MIB::ifOutDiscards.10012 = Counter32: 0
IF-MIB::ifOutDiscards.10013 = Counter32: 0
IF-MIB::ifOutDiscards.10014 = Counter32: 0
IF-MIB::ifOutDiscards.10015 = Counter32: 0
IF-MIB::ifOutDiscards.10016 = Counter32: 0
IF-MIB::ifOutDiscards.10017 = Counter32: 0
IF-MIB::ifOutDiscards.10018 = Counter32: 0
IF-MIB::ifOutDiscards.10019 = Counter32: 0
IF-MIB::ifOutDiscards.10020 = Counter32: 0
IF-MIB::ifOutDiscards.10021 = Counter32: 0
IF-MIB::ifOutDiscards.10022 = Counter32: 0
IF-MIB::ifOutDiscards.10023 = Counter32: 0
IF-MIB::ifOutDiscards.10024 = Counter32: 0
IF-MIB::ifOutDiscards.10101 = Counter32: 0
IF-MIB::ifOutDiscards.10102 = Counter32: 0
IF-MIB::ifOutDiscards.10301 = Counter32: 0
IF-MIB::ifOutDiscards.10302 = Counter32: 0
IF-MIB::ifOutDiscards.14501 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 0
IF-MIB::ifOutErrors.51 = Counter32: 0
IF-MIB::ifOutErrors.99 = Counter32: 0
IF-MIB::ifOutErrors.531 = Counter32: 0
IF-MIB::ifOutErrors.532 = Counter32: 0
IF-MIB::ifOutErrors.10001 = Counter32: 0
IF-MIB::ifOutErrors.10002 = Counter32: 0
IF-MIB::ifOutErrors.10003 = Counter32: 0
IF-MIB::ifOutErrors.10004 = Counter32: 0
IF-MIB::ifOutErrors.10005 = Counter32: 0
IF-MIB::ifOutErrors.10006 = Counter32: 0
IF-MIB::ifOutErrors.10007 = Counter32: 0
IF-MIB::ifOutErrors.10008 = Counter32: 0
IF-MIB::ifOutErrors.10009 = Counter32: 0
IF-MIB::ifOutErrors.10010 = Counter32: 0
IF-MIB::ifOutErrors.10011 = Counter32: 0
IF-MIB::ifOutErrors.10012 = Counter32: 0
IF-MIB::ifOutErrors.10013 = Counter32: 0
IF-MIB::ifOutErrors.10014 = Counter32: 0
IF-MIB::ifOutErrors.10015 = Counter32: 0
IF-MIB::ifOutErrors.10016 = Counter32: 0
IF-MIB::ifOutErrors.10017 = Counter32: 0
IF-MIB::ifOutErrors.10018 = Counter32: 0
IF-MIB::ifOutErrors.10019 = Counter32: 0
IF-MIB::ifOutErrors.10020 = Counter32: 0
IF-MIB::ifOutErrors.10021 = Counter32: 0
IF-MIB::ifOutErrors.10022 = Counter32: 0
IF-MIB::ifOutErrors.10023 = Counter32: 0
IF-MIB::ifOutErrors.10024 = Counter32: 0
IF-MIB::ifOutErrors.10101 = Counter32: 0
IF-MIB::ifOutErrors.10102 = Counter32: 0
IF-MIB::ifOutErrors.10301 = Counter32: 0
IF-MIB::ifOutErrors.10302 = Counter32: 0
IF-MIB::ifOutErrors.14501 = Counter32: 0
IF-MIB::ifOutQLen.1 = Gauge32: 0
IF-MIB::ifOutQLen.51 = Gauge32: 0
IF-MIB::ifOutQLen.99 = Gauge32: 0
IF-MIB::ifOutQLen.531 = Gauge32: 0
IF-MIB::ifOutQLen.532 = Gauge32: 0
IF-MIB::ifOutQLen.10001 = Gauge32: 0
IF-MIB::ifOutQLen.10002 = Gauge32: 0
IF-MIB::ifOutQLen.10003 = Gauge32: 0
IF-MIB::ifOutQLen.10004 = Gauge32: 0
IF-MIB::ifOutQLen.10005 = Gauge32: 0
IF-MIB::ifOutQLen.10006 = Gauge32: 0
IF-MIB::ifOutQLen.10007 = Gauge32: 0
IF-MIB::ifOutQLen.10008 = Gauge32: 0
IF-MIB::ifOutQLen.10009 = Gauge32: 0
IF-MIB::ifOutQLen.10010 = Gauge32: 0
IF-MIB::ifOutQLen.10011 = Gauge32: 0
IF-MIB::ifOutQLen.10012 = Gauge32: 0
IF-MIB::ifOutQLen.10013 = Gauge32: 0
IF-MIB::ifOutQLen.10014 = Gauge32: 0
IF-MIB::ifOutQLen.10015 = Gauge32: 0
IF-MIB::ifOutQLen.10016 = Gauge32: 0
IF-MIB::ifOutQLen.10017 = Gauge32: 0
IF-MIB::ifOutQLen.10018 = Gauge32: 0
IF-MIB::ifOutQLen.10019 = Gauge32: 0
IF-MIB::ifOutQLen.10020 = Gauge32: 0
IF-MIB::ifOutQLen.10021 = Gauge32: 0
IF-MIB::ifOutQLen.10022 = Gauge32: 0
IF-MIB::ifOutQLen.10023 = Gauge32: 0
IF-MIB::ifOutQLen.10024 = Gauge32: 0
IF-MIB::ifOutQLen.10101 = Gauge32: 0
IF-MIB::ifOutQLen.10102 = Gauge32: 0
IF-MIB::ifOutQLen.10301 = Gauge32: 0
IF-MIB::ifOutQLen.10302 = Gauge32: 0
IF-MIB::ifOutQLen.14501 = Gauge32: 0
IF-MIB::ifSpecific.1 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.51 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.99 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.531 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.532 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10001 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10002 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10003 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10004 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10005 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10006 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10007 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10008 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10009 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10010 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10011 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10012 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10013 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10014 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10015 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10016 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10017 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10018 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10019 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10020 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10021 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10022 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10023 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10024 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10101 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10102 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10301 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10302 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.14501 = OID: SNMPv2-SMI::zeroDotZero
ifTable (34,345 bytes)

Issue History

Date Modified Username Field Change
2014-02-19 15:13 marl_scot New Issue
2014-02-19 15:13 marl_scot Status new => assigned
2014-02-19 15:13 marl_scot Assigned To => adoom42
2014-02-19 15:13 marl_scot File Added: entity
2014-02-19 19:15 adoom42 File Added: ifTable
2014-02-19 19:16 adoom42 Additional Information Updated View Revisions
2014-02-19 19:16 adoom42 Tag Attached: stackable
2019-03-27 02:03 infrastation Assigned To adoom42 => rychka